/*
What is app.scss?
------------
Everything else, for example: page styles, header and footer
Things that are most likely to change often
*/

/* purgecss start ignore */

.header {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

@media (min-width: 1024px) {
  .header {
    padding-top: 2rem;
    padding-bottom: 0;
  }
}

.navigation-icon {
  width: 2.625rem;
  height: 2.0625rem;
  position: relative;
  display: inline-block;
  margin-top: 0.25rem;
  cursor: pointer;
}

.navigation-icon__inner,
.navigation-icon__inner:before,
.navigation-icon__inner:after {
  content: "";
  height: 0.3125rem;
  width: 100%;
  position: absolute;
  display: block;
  left: 0;
  background-color: #1F2529;
}

.navigation-icon__inner {
  top: 0;
}

.navigation-icon--active .navigation-icon__inner {
  background-color: transparent;
}

.navigation-icon__inner:before {
  top: 0.875rem;
}

.navigation-icon--active .navigation-icon__inner:before {
  top: 0.875rem;
  transform: rotate(45deg);
}

.navigation-icon__inner:after {
  top: 1.75rem;
}

.navigation-icon--active .navigation-icon__inner:after {
  top: 0.875rem;
  transform: rotate(-45deg);
}

.main-nav__item {
  display: inline;
}

.main-nav__item:hover {
  font-weight: 600;
  color: #e60530;
}

.main-nav__link {
  position: relative;
}

.main-nav__item:hover .main-nav__link--has-children:before {
  content: "";
  width: 1.875rem;
  height: 1.25rem;
  z-index: 99999;
  background: url("/img/menu-arrow.svg") no-repeat;
  top: 3.375rem;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  position: absolute;
}

@media (min-width: 1441px) {
  .main-nav__item:hover .main-nav__link--has-children:before {
    top: 3.5rem;
  }
}

.main-nav__link:after {
  content: "";
  display: block;
  margin-bottom: 2rem;
}

.main-nav__link--active {
  font-weight: 600;
  color: #e60530;
  border-bottom-width: 2px;
  border-style: solid;
  border-color: #e60530;
}

.sub-nav__link--active {
  font-weight: 600;
}

.sub-nav-background {
  z-index: -9;
  background: url("/img/menu-bg.png") 0 -9.375rem no-repeat;
  background-size: 36.0625rem;
  position: absolute;
  top: auto;
  left: 0;
  visibility: hidden;
  opacity: 0;
  width: 100%;
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #e60530;
  transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
  transition-duration: 500ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

@media (min-width: 1441px) {
  .sub-nav-background {
    background-position: -2.5rem -3.75rem;
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}

@media screen and (min-width: 1600px) {
  .sub-nav-background {
    background-position: -2.5rem 0;
  }
}

.main-nav__item:hover .sub-nav-background {
  z-index: 9999;
  visibility: visible;
  opacity: 1;
}

.sub-nav {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  grid-gap: 3rem;
  gap: 3rem;
}

.sub-nav__item {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  break-inside: avoid;
}

.sub-nav__link {
  display: block;
  opacity: 0;
  padding-bottom: 0.5rem;
  margin-bottom: 0.75rem;
  font-weight: 400;
  color: #fff;
  border-bottom-width: 1px;
  border-style: solid;
  border-color: #fff;
  transition-property: all;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

@media (min-width: 1024px) {
  .sub-nav__link {
    font-size: 1.125rem;
    padding-bottom: 0.25rem;
    margin-bottom: 0.5rem;
  }

  @media (min-width: 1441px) {
    .sub-nav__link {
      padding-bottom: 0.5rem;
      margin-bottom: 0.75rem;
    }
  }
}

.main-nav__item:hover .sub-nav__link {
  opacity: 1;
  padding-bottom: 0.5rem;
  margin-bottom: 0.75rem;
}

@media (min-width: 1441px) {
  .main-nav__item:hover .sub-nav__link {
    padding-bottom: 0.75rem;
    margin-bottom: 1rem;
  }
}

.sub-nav__link:hover,
.sub-nav__link--active {
  font-weight: 600;
}

.mobile-open {
  overflow: hidden;
}

.mobile {
  height: 0;
  overflow: auto;
  opacity: 0;
  position: relative;
  position: absolute;
  width: 100%;
  background-color: #fff;
  z-index: 30;
  transition-property: opacity;
  transition-duration: 300ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.mobile--active {
  height: calc(100vh - 6.875rem);
  opacity: 1;
}

.mobile a:hover {
  color: #e60530;
}

.mobile__panel {
  font-size: 1.125rem;
  height: calc(100vh - 6.875rem);
  transform: translateX(100%);
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 1.5rem;
  transition-property: transform;
  transition-duration: 500ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.mobile__panel--active {
  overflow-y: scroll;
  transform: translateX(0%);
  z-index: 40;
}

.mobile-nav__link,
.mobile-subnav__link {
  position: relative;
  display: block;
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-bottom-width: 1px;
  border-style: solid;
  border-color: #1F2529;
}

.mobile-nav__link--has-children:after {
  content: "";
  width: 0.6875rem;
  height: 1rem;
  top: 50%;
  transform: translateY(-50%);
  background: url("/img/mobile-arrow.svg");
  display: block;
  position: absolute;
  right: 0;
}

.mobile-nav__link--active,
.mobile-subnav__link--active {
  font-weight: 600;
  color: #e60530;
}

.mobile-subnav {
  padding-left: 2.5rem;
  padding-bottom: 3rem;
}

.mobile__heading {
  font-size: 1.1875rem;
  display: inline-block;
  padding-top: 1rem;
  padding-bottom: 0.75rem;
}

.mobile__back {
  display: inline-block;
  padding-left: 2.5rem;
  padding-bottom: 5rem;
}

.footer::before {
  content: "";
  height: 0.375rem;
  display: block;
  width: 25%;
  background-color: #e60530;
}

@media (min-width: 1024px) {
  .footer::before {
    height: 0.5rem;
  }
}

.footer__title {
  display: inline-block;
  font-weight: 600;
}

@media (min-width: 1024px) {
  .footer__title {
    font-size: 2.625rem;
  }
}

@media (min-width: 1441px) {
  .footer__title {
    font-size: 2.625rem;
  }
}

.footer__icon {
  display: inline-block;
  fill: #1F2529;
  transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
  transition-duration: 200ms;
  transition-timing-function: cubic-bezier(0.4, 0, 1, 1);
}

.footer__icon:hover {
  fill: #e60530;
}

.footer a:not(.icon) {
  border-style: solid;
  border-bottom-width: 1px;
  border-color: transparent;
}

.footer a:not(.icon):hover {
  border-color: #1F2529;
}

.responsive-embed {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}

.responsive-embed-banner {
  width: 100%;
  height: 0;
  padding-bottom: 50vh;
}

.responsive-embed iframe, .responsive-embed img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.responsive-embed-banner video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.ytp-expand-pause-overlay .ytp-pause-overlay {
  display: none;
}

/* purgecss end ignore */